Hello Community,

a team of researchers has discovered a number of vulnerabilities in WPA2 which are essentially exploitable on any device that has WiFi. All the details are over here. Congratulations! Excellent work!

I have patched the relevant packages in IPFire already with the patches provided by their developers, but it takes a while to compile everything together.

So packages are available for the x86_64 architecture right now, i586 will be available today and ARM architectures will receive updated packages no later than tomorrow. I will update this information right here when ever something changes.

Update: packages for all architectures are now available